Table of Contents

Class: PlugIn | Twisted-0.17.4/twisted/python/plugin.py
--- | ---

I am a Python module registered in a plugins.tml file.

Methods |
--- | ---
__init__ __repr__ isLoaded load
| __init__

    __init__ (
            self,
            name,
            module,
            **kw,
            )

| __repr__

    __repr__ ( self )

| isLoaded

    isLoaded ( self )

| load

    load ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:23 2002 by HappyDoc version 2.0